@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,700;0,800;0,900;1,200;1,300;1,400;1,700;1,800;1,900&display=swap");

* {
  line-height: 1.2;
}

body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #0c073d;
  background: #fff;
}

a {
  color: #8f2803;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #bb3202;
  outline: none;
  text-decoration: none;
}

p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
  color: #0c073d;
  font-weight: 600;
}

::-webkit-selection {
  color: #fff;
  background: #e64130;
}

::-moz-selection {
  color: #fff;
  background: #e64130;
}

::selection {
  color: #fff;
  background: #e64130;
}

/* webdesign - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

header {
  background-color: #0c073d;
  color: #fff;
  position: relative;
  min-height: 150px;
  margin-bottom: 80px;
}

.logo svg,
.logo image {
  width: 100px;
  height: 100px;
}

.triangle {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-bottom: 200px solid #e64130;
  border-left: 200px solid transparent;
}

.nav-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  top: 20px;
}

.hamburger-menu {
  display: none;
  width: 30px;
  height: 30px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  z-index: 1002;
}

.hamburger-menu span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

.hamburger-menu span:nth-child(1) {
  top: 0px;
}

.hamburger-menu span:nth-child(2),
.hamburger-menu span:nth-child(3) {
  top: 12px;
}

.hamburger-menu span:nth-child(4) {
  top: 24px;
}

.hamburger-menu.open span:nth-child(1) {
  top: 12px;
  width: 0%;
  left: 50%;
}

.hamburger-menu.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #e64130;
}

.hamburger-menu.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background: #e64130;
}

.hamburger-menu.open span:nth-child(4) {
  top: 12px;
  width: 0%;
  left: 50%;
}

.menu {
  display: none;
}

/* desktop view */
@media (min-width: 768px) {
  .hamburger-menu {
    display: none;
  }
  .menu {
    display: block;
    position: static;
    transform: none;
  }
}

/* mobile view */
@media (max-width: 767px) {
  .hamburger-menu {
    display: flex;
  }
  .menu {
    display: block;
    position: fixed;
    background: #0c073df0;
    width: 300px;
    height: 100%;
    left: -100%;
    top: 0;
    transition: left 2.3s ease;
    z-index: 1001;
  }
}

.menu.active {
  display: block;
  left: 0;
  transition: left 0.3s ease;
}

header nav ul {
  list-style: none;
  text-align: right;
  padding-top: 20px;
}

header nav li {
  display: inline-block;
  margin-left: 20px;
}

header nav a {
  font-family: "Poppins", sans-serif;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
}

header nav a:hover {
  color: #e64130;
}

/* mobile view */
@media (max-width: 767px) {
  header nav ul {
    text-align: left;
    margin: 0;
    padding-top: 130px;
  }
  header nav li {
    display: block;
    line-height: 2rem;
  }
}

/* fx */

header nav ul a {
  position: relative;
  padding-bottom: 6px;
}

header nav ul a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #e64130;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}

header nav ul a:hover:before {
  visibility: visible;
  width: 100%;
}

/* end fx */

/* box header */

.box-header {
  position: relative;
  bottom: -40px;
}

.box-header .owl-carousel,
.box-title {
  background-color: #130b60;
  border-radius: 10px;
  box-shadow: 0 10px 20px -6px #0c073d;
}

.box-header .owl-carousel .item,
.box-title .item {
  padding: 20px 40px;
}

.box-header .owl-carousel h1,
.box-title h1 {
  color: #fff;
  line-height: 0.6;
  font-weight: 800;
  font-size: 36px;
}

@media (min-width: 640px) {
  .box-header .owl-carousel h1,
  .box-title h1 {
    font-size: 50px;
  }
}

.box-header .owl-carousel h1 b,
.box-title h1 b {
  color: #e64130;
  font-family: "Poppins", sans-serif;
  font-weight: 800;
}

.box-header .owl-carousel p,
.box-title p {
  color: #fff;
}

.box-header .owl-carousel p b,
.box-title p b {
  color: #e64130;
}

.page.box-header .item,
.box-title .item {
  align-items: center;
  flex-direction: column;
}
.page.box-header .item h1,
.box-title .item h1 {
  margin-bottom: 10px;
}
.page.box-header .item h1::first-letter,
.box-title .item h1::first-letter {
  color: #e64130;
}

@media only screen and (min-width: 45em) {
  .box-header .owl-carousel .item,
  .box-title .item {
    display: flex;
  }
}

.box-header .owl-carousel .item .col-6 {
  margin: auto;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #e64130;
}

/* end box header */

.wide {
  max-width: 1400px;
  margin: auto;
  margin-bottom: 40px;
}

/* content */

.content {
  padding: 10px 0 60px;
}

.content p,
.content p a {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 20px;
}

.content p a {
  box-shadow: inset 0 0 0 0 #e64130;
  color: #e64130;
  padding: 0 0.25rem;
  margin: 0 -0.25rem;
  transition: color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  text-decoration: none;
}
.content p a:hover {
  color: #fff;
  box-shadow: inset 320px 0 0 0 #e64130;
}

/* home post */

.home-posts {
  text-align: center;
  margin: auto;
  padding-top: 40px;
  padding-bottom: 30px;
}

.home-posts .col-4 {
  text-align: left;
}

.home-posts span {
  font-family: "Poppins", sans-serif;
  color: #e64130;
  font-weight: 700;
  line-height: 1;
}

.home-posts h3 {
  line-height: 1.2;
}

.home-posts h3 a {
  font-family: "Poppins", sans-serif;
  color: #0c073d;
  font-size: 1.375rem;
  font-weight: 600;
  margin-top: 4px;
  text-decoration: none;
}
.home-posts h3 a:hover {
  color: #e64130;
}

.content .blog-title-link {
  color: #0c073d;
  font-weight: 600;
  margin-top: 4px;
  text-decoration: none;
}

.content .blog-title-link:hover {
  color: #e64130;
  box-shadow: none;
}

.blog {
  padding-bottom: 30px;
}

.blog h2 {
  margin-top: 5px;
  margin-bottom: 10px;
}

/* footer */

footer {
  font-family: "Poppins", sans-serif;
  background: #0c073d;
  padding: 50px 0 100px;
  text-align: center;
}

footer a {
  color: #9894bc;
  text-decoration: none;
}

footer a:hover {
  color: #9894bc;
  text-decoration: underline;
}

footer p {
  color: #9894bc;
  font-size: 12px;
  padding-top: 20px;
}

.footer-menu {
  border-bottom: 1px solid #282261;
  padding-bottom: 30px;
  text-transform: uppercase;
}

.footer-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.footer-menu li {
  border-right: none;
  font-size: 16px;
  line-height: 1.4;
}

@media (min-width: 640px) {
  .footer-menu ul {
    flex-direction: row;
  }
  .footer-menu li {
    border-right: 1px solid #e64130;
  }
}

.footer-menu li:last-child {
  border-right: none;
}

.footer-menu li a {
  display: block;
  color: #fff;
  text-align: center;
  padding: 0 16px;
  text-decoration: none;
  line-height: 1.4;
}

.footer-menu li a:hover {
  color: #e64130;
  text-decoration: none;
}

/* end footer */

/* WP */

.wp-block-quote {
  border-left: 3px solid #e64130;
  padding: 10px 20px 10px 30px;
  margin: 0;
  background: #f6f5fb;
}

@media (max-width: 767px) {
  .brands .vp-portfolio__items {
    display: flex !important;
  }
  .brands .vp-portfolio__item-wrap {
    width: 33.3% !important;
  }
}

.blockquote404 {
  position: relative;
  margin: 30px 0;
  font-weight: bold;
  border-top: 1px solid #ffcac5;
  display: block;
  border-bottom: 1px solid #ffcac5;
  padding: 8px 65px;
  line-height: 1.6em;
  font-size: 1.1em;
  border-left: none;
  border-right: none;
}

.blockquote404:before {
  content: "\003F";
  position: absolute;
  left: 0;
  top: 43px;
  font-size: 75px;
  color: #ededed;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: initial;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-caption a {
  font-family: "Poppins", sans-serif;
  color: #fff;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-caption a:hover {
  color: #e64130;
  box-shadow: none;
}

.wp-block-image a:hover {
  opacity: 0.8;
}
